You are Here:
Translations are underway - See Linux Lite Software Development Section



Gimp Update Error 4.x InRelease changed its Label value from gimp to gimp stable

Author (Read 70508 times)

0 Members and 4 Guests are viewing this topic.

 

Xotty

  • New to Forums
  • *
  • 8
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit
Thanks for the explanation Steve, much appreciated. Kinda new in Linux word, only uses Centos before but almost only CLI and for networking for the most part.
I unchecked those PPAs and other updates went through. Almost done tweaking my settings, like it so far :)
Thanks again!
 

 

stevef

  • Global Moderator
  • I come here a lot
  • *****
  • 329
    Posts
  • Reputation: 58
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
Xotty

Your machine is using some software (compton) that uses PPA (Personal Package Archive) for distribution.  PPA aren't part of the supported software repositories.  Unfortunately, if there is a problem with a listed PPA it stops the update process working because the machine cannot find everything on the list.

To remove a failing PPA from the list and allow the rest of the update to work check the manual at

https://www.linuxliteos.com/manual/software.html#pparem

and remove the offending PPA as described there.

As I understand it, removing a PPA from the sources list is a workaround to allow the update process to complete to ensure that other packages get their updates. But it means you will not get any updates from that source in the future.

If you need (and trust) the software source you may want to check periodically to see if the PPA is put back on line by reversing the change you made.

To start a new topic, select and enter the most appropriate forum sub section then look for "New Topic" icon in the upper right part of the display just below the "Download Linux Lite 5.2 today - See Release Announcements" line.
 

 

Xotty

  • New to Forums
  • *
  • 8
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit
Hi,

I am noob here and I could not even foundwhere I can open a new forum topic. Searched for hours. Is this something newbies can't do yet?
I really live Linux Lite so I finally did a clear install on my laptop. Everyting working fine after some tuning but started to have update issues a day ago very similar to this one.

"===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Hit:1 http://gb.archive.ubuntu.com/ubuntu focal InRelease
Hit:2 http://ppa.launchpad.net/remmina-ppa-team/remmina-next/ubuntu focal InRelease
Hit:3 http://archive.canonical.com/ubuntu focal InRelease
Hit:4 http://gb.archive.ubuntu.com/ubuntu focal-updates InRelease
Hit:5 http://gb.archive.ubuntu.com/ubuntu focal-backports InRelease
Ign:6 http://ppa.launchpad.net/richardgv/compton/ubuntu focal InRelease
Hit:7 http://gb.archive.ubuntu.com/ubuntu focal-security InRelease
Err:8 http://ppa.launchpad.net/richardgv/compton/ubuntu focal Release
  404  Not Found [IP: 91.189.95.85 80]
Hit:9 http://dl.google.com/linux/chrome/deb stable InRelease
Hit:10 https://packages.microsoft.com/repos/ms-teams stable InRelease
Hit:11 http://repo.linuxliteos.com/linuxlite emerald InRelease
Reading package lists...
E: The repository 'http://ppa.launchpad.net/richardgv/compton/ubuntu focal Release' does not have a Release file.
"

Followed this topic but did not work for me. What am I missing?
Thanks in advance.
 

 

Divetrader

  • New to Forums
  • *
  • 4
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.8 64bit
It worked. Thank you so much.
 

 

noweare

  • New to Forums
  • *
  • 28
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: Intel Celeron CPU @ 2.4GHz 1 processor, 2 cores

  • MEMORY: 4Gb

  • VIDEO CARD: 1440 x 900

  • Kernel: 4.x
Thanks for this. It looks like my machine hasn't been updated for a while.    :)
 

 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8555
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
I kind of lol'd at that, god knows we need the ad revenue :)

Sent from my Mobile phone using Tapatalk

 

 

trinidad

  • Platinum Level Poster
  • **********
  • 1395
    Posts
  • Reputation: 211
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 6.2 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
Jerry I noticed today that the gimp change notification banner you put up on the forum header is above the advertisement. This is fine for most ads but in one particular case there is only a big green start button in the ad and because it is below your banner some new users might just select the green button thinking it is the gimp fix. Perhaps the banner for such things should be just below the ads. Sad that we even need a banner though.

TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

 

James_K

  • PayPal Supporter
  • New to Forums
  • *****
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 64bit

  • CPU: Intel(R) Core(TM) i7-3630QM CPU @ 2.40GHz

  • MEMORY: 12Gb

  • VIDEO CARD: NVIDIA Corporation GF108M [GeForce GT 635M]
This worked for me as well !!
Thank you for the fix !!

James
 

 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8555
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Forum Header/Footer now in place:

 

 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1815
    Posts
  • Reputation: 281
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@Prateek Goel


Different error than O.P.


Change Mirrors and update -- Can change via Lite Sources
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

 

Prateek Goel

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
After following this steps getting new error:

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Ign:1 http://mirror.unlockforus.com/linuxlite diamond InRelease
Err:2 http://mirror.unlockforus.com/linuxlite diamond Release
  Cannot initiate the connection to mirror.unlockforus.com:80 (2605:6400:10:424::3:1337). - connect (101: Network is unreachable)
Ign:3 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 InRelease
Hit:4 https://deb.nodesource.com/node_12.x bionic InRelease
Hit:5 http://packages.microsoft.com/repos/vscode stable InRelease
Hit:6 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:8 http://repo.mongodb.org/apt/ubuntu xenial/mongodb-org/3.2 Release
Hit:7 https://cli-assets.heroku.com/apt ./ InRelease
Hit:9 http://archive.ubuntu.com/ubuntu bionic InRelease
Hit:10 https://repo.skype.com/deb stable InRelease
Hit:11 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Hit:13 http://archive.ubuntu.com/ubuntu bionic-security InRelease
Hit:14 http://ppa.launchpad.net/umang/indicator-stickynotes/ubuntu bionic InRelease
Hit:15 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
Hit:16 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease
Reading package lists...
E: The repository 'http://mirror.unlockforus.com/linuxlite diamond Release' no longer has a Release file.
 

 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1815
    Posts
  • Reputation: 281
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Sad but true... (no one will read)


It was thought....
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8555
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Can't pin it on the front page, could make it the News banner. Social Media announcements also were made and I originally Stickied it here. You will always get people who will post, and not read any announcements, anywhere. Can't be helped.

Sent from my Mobile phone using Tapatalk

 

 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1815
    Posts
  • Reputation: 281
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
Pinned?

Sent from my Mobile phone using Tapatalk


Pinned.. Kept at the top of the feed...
"Important"
Will remain at the top of the comments - regardless of activity...

Was thinking of a way to keep in the forefront.. Being the 1st weekend since Gimp made their change, might see an influx of folks running updates...
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 8555
    Posts
  • Reputation: 795
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 6.0 64bit

  • CPU: Intel Core i9-10850K CPU @ 3.60GHz

  • MEMORY: 32Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Pinned?

Sent from my Mobile phone using Tapatalk

 

 

-->
X Close Ad

Translations are underway - See Linux Lite Software Development Section